<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
		<!-- Configurations -->
		<text name="configuration_presets" text="Presets"/>
		<text name="configuration_preset1" text="Preset #1"/>
		<text name="configuration_grill" text="Front grill"/>
		<text name="configuration_maincolor" text="Main color"/>
		<text name="configuration_designcolor" text="Design color"/>
		<text name="configuration_chrome" text="Chrome"/>
		<text name="configuration_extras" text="Extras"/>
		<text name="configuration_sidesteel" text="Side steps steel"/>
		<text name="configuration_sideblack" text="Side steps black"/>
		<text name="configuration_barsteel" text="Bull Bar steel"/>
		<text name="configuration_barblack" text="Bull Bar black"/>
		<text name="configuration_extrassteel" text="Steel extras"/>
		<text name="configuration_extrasblack" text="Black extras"/>
		<text name="configuration_lights" text="Lighting"/>
		<text name="configuration_ledbar" text="LED bar"/>
		<text name="configuration_strobebar" text="Strobe bar"/>
		<text name="configuration_bullbar1" text="Bull bar 1"/>
		<text name="configuration_bullbar2" text="Bull bar 2"/>
		<text name="configuration_bullbar3" text="Bull bar 3"/>
		<text name="configuration_lights1_2" text="1 and 2"/>
		<text name="configuration_lights1_3" text="1 and 3"/>
		<text name="configuration_lights1_4" text="1 and 4"/>
		<text name="configuration_lights1_5" text="1 and 5"/>
		<text name="configuration_lights2_3" text="2 and 3"/>
		<text name="configuration_lights2_4" text="2 and 4"/>
		<text name="configuration_lights2_5" text="2 and 5"/>
		<text name="configuration_lights_all_1" text="All-in 1"/>
		<text name="configuration_lights_all_2" text="All-in 2"/>
		<text name="configuration_lights_all_3" text="All-in 3"/>
		<text name="configuration_mirrors" text="Mirrors"/>
		<text name="configuration_towmirrors" text="Tow mirrors"/>
		<text name="configuration_duals" text="Duals"/>
		<text name="configuration_nok" text="Nokian"/>
		<text name="configuration_noktwin" text="Nokian Duals"/>
		<text name="configuration_street" text="Street"/>
		<text name="configuration_perf" text="Performance"/>
		<text name="configuration_perfdual" text="Performance Duals"/>
		<text name="configuration_perfwide" text="Performance Wide"/>
		<text name="configuration_engine1" text="3.3L Turbocharged I6 (SD33T)"/>
		<text name="configuration_engine2" text="4.2L Turbocharged (TD42-T4)"/>
		<text name="configuration_engine3" text="6.7L Highstroke V8"/>
		<text name="configuration_engine4" text="6.7L Highstroke V8 (Tuned)"/>
		<text name="configuration_capacity" text="Capacity"/>
		<text name="configuration_cap_basic" text="Basic"/>
		<text name="configuration_cap_ext" text="Extension"/>
		<text name="configuration_cap_unreal" text="Unreal"/>
		<text name="configuration_cap_ext_unreal" text="Extension (Unreal)"/>
		<text name="configuration_ext_design" text="Extension design"/>
		<text name="configuration_panel_wood" text="Wood panels"/>
		<text name="configuration_panel_paint" text="Painted panels"/>
		<text name="configuration_deck_style" text="Floor style"/>
		<text name="configuration_diamond" text="Diamond plate"/>
		<text name="configuration_rubber" text="Rubber"/>
		<text name="configuration_worklights" text="Work Lights"/>
		<text name="configuration_both" text="Both"/>
		<text name="configuration_kits" text="Kits"/>
		<text name="configuration_bumper_design" text="Front bumper design"/>
		<text name="configuration_bumper_black" text="Front bumper black"/>
		<text name="configuration_bumper_steel" text="Front bumper steel"/>
		<text name="configuration_offroad" text="Off-Road"/>
		<text name="configuration_offroad_main" text="Off-Road Main"/>
		<text name="configuration_offroad_steel" text="Off-Road Steel"/>
		<text name="configuration_fenders1" text="Fenders + 1"/>
		<text name="configuration_fenders2" text="Fenders + 2"/>
		<text name="configuration_fenders3" text="Fenders + 3"/>
		<text name="configuration_fenders4" text="Fenders + 4"/>
		<text name="configuration_offroad1" text="Off-Road 1"/>
		<text name="configuration_offroad2" text="Off-Road 2"/>
		<text name="configuration_offroad3" text="Off-Road 3"/>
		<text name="configuration_multi" text="Multiproduct Tank"/>
		<text name="configuration_slurry" text="Slurry Sprayer"/>
		<text name="configuration_decals" text="Side decals"/>
		<text name="configuration_82studio" text="82² Studio"/>
		<text name="configuration_leftbeacon" text="Left Beacon"/>
		<text name="configuration_rightbeacon" text="Right Beacon"/>
		<text name="configuration_toolbox" text="Toolbox"/>
		<text name="configuration_siderails" text="Side Rails"/>
		<text name="configuration_rollbar" text="Rollbar"/>
		<text name="configuration_headache" text="Headache Rack"/>
		<text name="configuration_headache2" text="Headache Rack 2"/>
		<text name="configuration_headache3" text="Headache Rack 3"/>
		<text name="configuration_fendersDual" text="Dual fenders"/>
		<text name="configuration_black" text="Black Metal"/>
		<text name="configuration_steel" text="Steel"/>
		<text name="configuration_fenders" text="Fenders"/>
		<text name="configuration_rear_bumper" text="Rear Bumper"/>
		<text name="configuration_cablights" text="Cab Lights"/>
		<text name="configuration_rounded" text="Rounded"/>
		<text name="configuration_squared" text="Squared"/>
		<text name="configuration_plowmount" text="Plow Mount"/>
		<text name="configuration_perf2" text="Performance Low Profile"/>
		<text name="configuration_perfwide2" text="Performance Duals Low Profile"/>
		<text name="configuration_perfdual2" text="Performance Wide Low Profile"/>
		<text name="configuration_livery" text="Vinyls"/>
		<text name="configuration_livery1" text="Vinyl 1"/>
		<text name="configuration_livery2" text="Vinyl 2"/>
		<text name="configuration_livery3" text="Vinyl 3"/>
		<text name="configuration_livery4" text="Vinyl 4"/>
		<text name="configuration_active" text="Active"/>
		<text name="configuration_inactive" text="Inactive"/>
		<text name="configuration_decoration" text="Decor"/>
		<text name="configuration_rollbar2" text="Black Rollbar"/>
		<text name="configuration_windowtint" text="Windows Tint"/>
		<text name="configuration_medium" text="Medium"/>
		<text name="configuration_dark" text="Dark"/>
		<text name="configuration_passengers" text="Passengers"/>
		
		
		<!-- snowplow -->
		<text name="configuration_lightsColor" text="Color Of Lights"/>
		<text name="configuration_whiteColor" text="White"/>
		<text name="configuration_yellowColor" text="Yellow"/>
		<text name="configuration_strobes" text="Strobes"/>
		<text name="configuration_topLeft" text="Upper Left"/>
		<text name="configuration_topRight" text="Upper Right"/>
		<text name="configuration_blade" text="Blade"/>
		<text name="configuration_allStrobes" text="All strobes"/>
		<text name="configuration_noLights" text="Without Lights"/>
		
		<!-- Colors -->
		<text name="color_aluminum" text="Aluminum"/>
		<text name="color_biscuit_green" text="Biscuit Green"/>
		<text name="color_biscuit_green_aged" text="Biscuit Green Aged"/>
		<text name="color_biscuit_green_gloss" text="Biscuit Green Gloss"/>
		<text name="color_biscuit_green_new_age" text="Biscuit Green New Age"/>
		<text name="color_biscuit_green_rugged" text="Biscuit Green Rugged"/>
		<text name="color_black" text="Black"/>
		<text name="color_black_aged" text="Black Aged"/>
		<text name="color_black_gloss" text="Black Gloss"/>
		<text name="color_black_plastic" text="Black Plastic"/>
		<text name="color_black_rugged" text="Black Rugged"/>
		<text name="color_blaze_orange" text="Blaze Orange"/>
		<text name="color_blue_jeans" text="Blue Jeans"/>
		<text name="color_blue_jeans_rugged" text="Blue Jeans Rugged"/>
		<text name="color_bronze_fire" text="Bronze Fire"/>
		<text name="color_chrome" text="Chrome"/>
		<text name="color_chrome_black-out_1" text="Chrome Black-out 1"/>
		<text name="color_chrome_black-out_2" text="Chrome Black-out 2"/>
		<text name="color_chromerfection_1" text="Chromerfection 1"/>
		<text name="color_chromerfection_2" text="Chromerfection 2"/>
		<text name="color_cone_orange" text="Cone Orange"/>
		<text name="color_cone_orange_aged" text="Cone Orange Aged"/>
		<text name="color_cone_orange_gloss" text="Cone Orange Gloss"/>
		<text name="color_cone_orange_new_age" text="Cone Orange New Age"/>
		<text name="color_cone_orange_rugged" text="Cone Orange Rugged"/>
		<text name="color_copperfection_1" text="Copperfection 1"/>
		<text name="color_copperfection_2" text="Copperfection 2"/>
		<text name="color_dark_moon" text="Dark Moon"/>
		<text name="color_dark_steel" text="Dark Steel"/>
		<text name="color_deep_blue" text="Deep Blue"/>
		<text name="color_diamond_plate" text="Diamond Plate"/>
		<text name="color_gun_metal" text="Gun Metal"/>
		<text name="color_jack_moose" text="Jack Moose"/>
		<text name="color_jack_moose_aged" text="Jack Moose Aged"/>
		<text name="color_jack_moose_gloss" text="Jack Moose Gloss"/>
		<text name="color_jack_moose_new_age" text="Jack Moose New Age"/>
		<text name="color_jack_moose_rugged" text="Jack Moose Rugged"/>
		<text name="color_jungle_fever" text="Jungle Fever"/>
		<text name="color_jungle_fever_aged" text="Jungle Fever Aged"/>
		<text name="color_jungle_fever_gloss" text="Jungle Fever Gloss"/>
		<text name="color_jungle_fever_new_age" text="Jungle Fever New Age"/>
		<text name="color_new_silver" text="New Silver"/>
		<text name="color_nitro_blue" text="Nitro Blue"/>
		<text name="color_old_citadel" text="Old Citadel"/>
		<text name="color_old_citadel_aged" text="Old Citadel Aged"/>
		<text name="color_old_citadel_gloss" text="Old Citadel Gloss"/>
		<text name="color_old_citadel_new_age" text="Old Citadel New Age"/>
		<text name="color_old_citadel_rugged" text="Old Citadel Rugged"/>
		<text name="color_olive" text="Olive"/>
		<text name="color_olive_aged" text="Olive Aged"/>
		<text name="color_olive_gloss" text="Olive Gloss"/>
		<text name="color_olive_new_age" text="Olive New Age"/>
		<text name="color_olive_rugged" text="Olive Rugged"/>
		<text name="color_pearl_white" text="Pearl White"/>
		<text name="color_pearl_white_gloss" text="Pearl White Gloss"/>
		<text name="color_phoenix_blue" text="Phoenix Blue"/>
		<text name="color_phoenix_blue_aged" text="Phoenix Blue Aged"/>
		<text name="color_phoenix_blue_gloss" text="Phoenix Blue Gloss"/>
		<text name="color_phoenix_blue_new_age" text="Phoenix Blue New Age"/>
		<text name="color_polished" text="Polished"/>
		<text name="color_pure_white" text="Pure White"/>
		<text name="color_race_red" text="Race Red"/>
		<text name="color_race_red_aged" text="Race Red Aged"/>
		<text name="color_race_red_gloss" text="Race Red Gloss"/>
		<text name="color_race_red_new_age" text="Race Red New Age"/>
		<text name="color_race_red_rugged" text="Race Red Rugged"/>
		<text name="color_red_plastic" text="Red Plastic"/>
		<text name="color_red_rugged" text="Red Rugged"/>
		<text name="color_rubber" text="Rubber"/>
		<text name="color_ruby_red" text="Ruby Red"/>
		<text name="color_ruby_red_aged" text="Ruby Red Aged"/>
		<text name="color_ruby_red_gloss" text="Ruby Red Gloss"/>
		<text name="color_ruby_red_new_age" text="Ruby Red New Age"/>
		<text name="color_ruby_red_rugged" text="Ruby Red Rugged"/>
		<text name="color_rugged" text="Rugged"/>
		<text name="color_scarlet_red" text="Scarlet Red"/>
		<text name="color_school_bus" text="School Bus"/>
		<text name="color_school_bus_aged" text="School Bus Aged"/>
		<text name="color_school_bus_gloss" text="School Bus Gloss"/>
		<text name="color_school_bus_new_age" text="School Bus New Age"/>
		<text name="color_school_bus_rugged" text="School Bus Rugged"/>
		<text name="color_stainless_steel" text="Stainless Steel"/>
		<text name="color_steel" text="Steel"/>
		<text name="color_tiffany_blue" text="Tiffany Blue"/>
		<text name="color_tiffany_blue_aged" text="Tiffany Blue Aged"/>
		<text name="color_tiffany_blue_gloss" text="Tiffany Blue Gloss"/>
		<text name="color_tiffany_blue_new_age" text="Tiffany Blue New Age"/>
		<text name="color_tiffany_blue_rugged" text="Tiffany Blue Rugged"/>
		<text name="color_white" text="White"/>
		<text name="color_white_aged" text="White Aged"/>
		<text name="color_white_gold" text="White Gold"/>
		<text name="color_white_plastic" text="White Plastic"/>
		<text name="color_white_rugged" text="White Rugged"/>
		<text name="color_yellow_plastic" text="Yellow Plastic"/>
		
    </texts>
</l10n>